@charset "UTF-8";
/*! destyle.css v4.0.0 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -webkit-tap-highlight-color: transparent;
  /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  /* 1 */
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
  /* 2 */
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px;
  /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/**
 * Fix appearance for Firefox
 */
[type=number] {
  -moz-appearance: textfield;
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit;
  /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

html {
  font-size: 10px;
}
@media screen and (max-width: 767px) {
  html {
    font-size: 1.3333333333vw;
  }
}

body {
  font-family: YuGothic, "Yu Gothic", Meiryo, メイリオ, "MS PGothic", "ＭＳ Ｐゴシック", sans-serif;
  font-family: "Hiragino Sans", "Noto Sans JP";
  font-size: 2.6rem;
  font-weight: 400;
  line-height: 1.6;
  color: #141414;
  background: #fff;
  letter-spacing: 0.13rem;
  text-size-adjust: 100%;
  min-width: 75rem;
  overflow-x: hidden;
}
@media screen and (max-width: 767px) {
  body {
    min-width: 100%;
    font-size: 3.2rem;
  }
}
body * {
  outline: none;
  font-feature-settings: "palt" 1;
}

::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

::-webkit-scrollbar-track {
  border-radius: 0px;
  background: #e5e5e5;
}

::-webkit-scrollbar-thumb {
  background: #727272;
  border-radius: 0px;
  margin: 2px;
  box-shadow: none;
  border-radius: 100px;
  border: 1px solid rgba(0, 0, 0, 0.2);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: inherit;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  image-rendering: -webkit-optimize-contrast;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
}
@media screen and (max-width: 767px) {
  img {
    image-rendering: auto;
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  img {
    image-rendering: auto;
  }
}

picture {
  display: block;
  line-height: 0;
}

a {
  transition: opacity 0.3s;
}
a:hover {
  opacity: 0.6;
}
a[href^="tel:"] {
  cursor: default;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  a[href^="tel:"] {
    pointer-events: auto;
  }
}

a,
em,
strong,
i {
  font-style: normal;
  font-weight: inherit;
  color: inherit;
  text-decoration: none;
}

dl dt {
  font-weight: inherit;
}

figure {
  line-height: 0;
}
figure figcaption {
  line-height: 1.6;
}

table {
  width: 100%;
}
table th {
  font-weight: 400;
}

iframe {
  border: none;
}

input,
textarea,
select,
button {
  font-family: "Hiragino Sans", "Noto Sans JP";
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.6;
  color: #141414;
  background: #fff;
  letter-spacing: 0.13rem;
  text-size-adjust: 100%;
  min-width: 75rem;
  overflow-x: hidden;
  width: 100%;
  padding: 0;
  border: none;
  border-radius: 0;
}
@media screen and (max-width: 767px) {
  input,
  textarea,
  select,
  button {
    font-size: 1.5rem;
  }
}

label {
  display: inline-block;
  cursor: pointer;
}

textarea {
  display: block;
  resize: vertical;
  vertical-align: bottom;
}

input[type=submit],
input[type=reset],
input[type=button],
button {
  transition: opacity 0.3s;
  cursor: pointer;
}
input[type=submit]:hover,
input[type=reset]:hover,
input[type=button]:hover,
button:hover {
  opacity: 0.6;
}

.pc-hide {
  display: none;
}
@media screen and (max-width: 767px) {
  .pc-hide {
    display: block;
  }
}

.sp-hide {
  display: block;
}
@media screen and (max-width: 767px) {
  .sp-hide {
    display: none;
  }
}

.js_accordion dt {
  cursor: pointer;
}
.js_accordion dd {
  display: none;
}

.js_tab .js_tab_content {
  position: relative;
}
.js_tab .js_tab_content > * {
  position: absolute;
  top: 0;
  width: 100%;
  height: 1px;
  z-index: 1;
  opacity: 0;
  overflow: hidden;
  transition: all 0.5s;
}
.js_tab .js_tab_content > *.is-tab {
  position: relative;
  opacity: 1;
  z-index: 2;
  height: auto;
  transform: translateY(0);
}

.js_tab02 .js_tab_content02 {
  position: relative;
}
.js_tab02 .js_tab_content02 > * {
  position: absolute;
  top: 0;
  width: 100%;
  height: 1px;
  z-index: 1;
  opacity: 0;
  overflow: hidden;
  transition: all 0.5s;
}
.js_tab02 .js_tab_content02 > *.is-tab {
  position: relative;
  opacity: 1;
  z-index: 2;
  height: auto;
  transform: translateY(0);
}

.js_anim_scroll {
  transition: opacity 0.7s, transform 0.7s;
  transform: translateY(40px);
  opacity: 0;
  transition-delay: 0.2s;
}
.js_anim_scroll.is-anim {
  transform: translateY(0);
  opacity: 1;
}

.js_anim_scroll_group > * {
  display: inline-block;
  transition: opacity 0.6s, transform 0.6s;
  transform: translateY(20px);
  opacity: 0;
}
.js_anim_scroll_group > *:nth-child(2) {
  transition-delay: 0.06s;
}
.js_anim_scroll_group > *:nth-child(3) {
  transition-delay: 0.12s;
}
.js_anim_scroll_group > *:nth-child(4) {
  transition-delay: 0.18s;
}
.js_anim_scroll_group > *:nth-child(5) {
  transition-delay: 0.24s;
}
.js_anim_scroll_group > *:nth-child(6) {
  transition-delay: 0.3s;
}
.js_anim_scroll_group > *:nth-child(7) {
  transition-delay: 0.36s;
}
.js_anim_scroll_group > *:nth-child(8) {
  transition-delay: 0.42s;
}
.js_anim_scroll_group > *:nth-child(9) {
  transition-delay: 0.48s;
}
.js_anim_scroll_group > *:nth-child(10) {
  transition-delay: 0.54s;
}
.js_anim_scroll_group > *:nth-child(11) {
  transition-delay: 0.6s;
}
.js_anim_scroll_group > *:nth-child(12) {
  transition-delay: 0.66s;
}
.js_anim_scroll_group > *:nth-child(13) {
  transition-delay: 0.72s;
}
.js_anim_scroll_group > *:nth-child(14) {
  transition-delay: 0.78s;
}
.js_anim_scroll_group > *:nth-child(15) {
  transition-delay: 0.84s;
}
.js_anim_scroll_group > *:nth-child(16) {
  transition-delay: 0.9s;
}
.js_anim_scroll_group > *:nth-child(17) {
  transition-delay: 0.96s;
}
.js_anim_scroll_group > *:nth-child(18) {
  transition-delay: 1.02s;
}
.js_anim_scroll_group > *:nth-child(19) {
  transition-delay: 1.08s;
}
.js_anim_scroll_group > *:nth-child(20) {
  transition-delay: 1.14s;
}
.js_anim_scroll_group > *:nth-child(21) {
  transition-delay: 1.2s;
}
.js_anim_scroll_group > *:nth-child(22) {
  transition-delay: 1.26s;
}
.js_anim_scroll_group > *:nth-child(23) {
  transition-delay: 1.32s;
}
.js_anim_scroll_group > *:nth-child(24) {
  transition-delay: 1.38s;
}
.js_anim_scroll_group.is-anim > * {
  transform: translateY(0);
  opacity: 1;
}

.delay01 {
  transition-delay: 0.3s;
}

.delay02 {
  transition-delay: 0.6s;
}

.delay03 {
  transition-delay: 0.9s;
}

.delay04 {
  transition-delay: 1.2s;
}

.delay05 {
  transition-delay: 1.5s;
}

.delay06 {
  transition-delay: 1.8s;
}

.delay07 {
  transition-delay: 2.1s;
}

.delay08 {
  transition-delay: 2.4s;
}

.delay09 {
  transition-delay: 2.7s;
}

.delay10 {
  transition-delay: 3s;
}

.m_box_fixed {
  position: relative;
  max-width: 75rem;
  margin: 0 auto;
  padding: 0 3rem;
}
@media screen and (max-width: 767px) {
  .m_box_fixed {
    padding: 0 3rem;
  }
}

/**
 * Swiper 8.4.5
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2022 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: November 21, 2022
 */
@font-face {
  font-family: swiper-icons;
  src: url("data:application/font-woff;charset=utf-8;base64, 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");
  font-weight: 400;
  font-style: normal;
}
:root {
  --swiper-theme-color:#007aff;
}

.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}

.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}

.swiper-android .swiper-slide, .swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}

.swiper-pointer-events {
  touch-action: pan-y;
}

.swiper-pointer-events.swiper-vertical {
  touch-action: pan-x;
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

.swiper-autoheight, .swiper-autoheight .swiper-slide {
  height: auto;
}

.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-3d, .swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}

.swiper-3d .swiper-cube-shadow, .swiper-3d .swiper-slide, .swiper-3d .swiper-slide-shadow, .swiper-3d .swiper-slide-shadow-bottom, .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top, .swiper-3d .swiper-wrapper {
  transform-style: preserve-3d;
}

.swiper-3d .swiper-slide-shadow, .swiper-3d .swiper-slide-shadow-bottom, .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}

.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}

.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}

.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}

.swiper-horizontal.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}

.swiper-vertical.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}

.swiper-centered > .swiper-wrapper::before {
  content: "";
  flex-shrink: 0;
  order: 9999;
}

.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child {
  margin-inline-start: var(--swiper-centered-offset-before);
}

.swiper-centered.swiper-horizontal > .swiper-wrapper::before {
  height: 100%;
  min-height: 1px;
  width: var(--swiper-centered-offset-after);
}

.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
  margin-block-start: var(--swiper-centered-offset-before);
}

.swiper-centered.swiper-vertical > .swiper-wrapper::before {
  width: 100%;
  min-width: 1px;
  height: var(--swiper-centered-offset-after);
}

.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
}

#l_container {
  position: relative;
  width: 75rem;
  margin: 0 auto;
  box-shadow: 0 0 7rem rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 767px) {
  #l_container {
    width: 75rem;
  }
}
#l_container .sec__inner {
  max-width: 75rem;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  #l_container .sec__inner {
    width: 75rem;
  }
}

:root {
  interpolate-size: allow-keywords;
}

@media screen and (max-width: 767px) {
  a:hover {
    opacity: 1;
  }
}

@media screen and (max-width: 767px) {
  img {
    width: 100%;
  }
}

@-webkit-keyframes loopimg {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
@keyframes loopimg {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
@media (max-width: 767px) {
  .kz_popup_content img {
    height: auto !important;
  }
}
#page_top {
  overflow: hidden;
  width: 75rem;
  background: #fff;
  position: relative;
  /*-------------------------
    .cta
  -------------------------*/
  /*-------------------------
    .sec-lead
  -------------------------*/
  /*-------------------------
    .sec-lead--v2
  -------------------------*/
  /*-------------------------
    .sec-achievement
  -------------------------*/
  /*-------------------------
    .sec-voice
  -------------------------*/
  /*-------------------------
    .sec-faq
  -------------------------*/
  /*-------------------------
    .sec-gift
  -------------------------*/
}
#page_top #sec-mv {
  height: 93.3rem;
  background: url("../img/fv_bg.webp") no-repeat center top;
}
#page_top #sec-mv .logo {
  width: 18.9rem;
  margin: 0 0 0 3.9rem;
  padding-top: 2.5rem;
}
#page_top #sec-mv .mv__img {
  padding-top: 4.8rem;
}
#page_top #sec-main {
  position: relative;
}
#page_top .cta--02 {
  padding: 22.7rem 0 11rem 0;
  background: url("../img/cta_bg.webp") no-repeat center bottom;
  background-size: cover;
}
#page_top .cta--03 {
  padding: 0 0 5rem 0;
}
#page_top .cta__ttl--01 {
  width: 38.6rem;
  margin: 0 auto;
  padding: 6.7rem 0 3.6rem;
}
#page_top .cta__ttl--02 {
  width: 56.5rem;
  margin: 0 auto;
  padding: 3.2rem 0 4rem;
}
#page_top .cta__ttl--03 {
  width: 52.3rem;
  margin: 0 auto;
  padding: 0 0 4rem;
}
#page_top .cta__txt {
  width: 36.9rem;
  margin: 0 auto;
}
#page_top .cta__txt--v2 {
  width: 67rem;
  margin: 0 auto 2rem;
}
#page_top .cta__btn {
  width: 67rem;
  margin: 0 auto;
  padding-top: 2rem;
}
#page_top .sec-lead {
  padding-top: 5.4rem;
  padding-bottom: 5rem;
  background: url("../img/sec_lead_bg.webp") no-repeat center top;
}
#page_top .sec-lead__txt {
  width: 62.1rem;
  margin: 0 auto 6.2rem;
}
#page_top .sec-lead h2 {
  padding-top: 7.2rem;
}
#page_top .sec-lead--v2 {
  padding-top: 5.4rem;
  padding-bottom: 5rem;
  background-color: #142134;
}
#page_top .sec-lead--v2__txt {
  width: 62.1rem;
  margin: 0 auto;
}
#page_top .sec-achievement {
  padding-bottom: 7.6rem;
  background: url("../img/sec_achievement_bg.webp") no-repeat center top;
}
#page_top .sec-achievement h2 {
  padding-top: 6.6rem;
}
#page_top .sec-achievement .txt01 {
  text-align: center;
  padding-top: 5rem;
}
#page_top .sec-achievement .txt01 img {
  width: 59.9rem;
  margin: 0 auto;
}
#page_top .sec-achievement .txt01 p {
  font-size: 1.6rem;
  text-align: center;
  padding-top: 0.5rem;
}
#page_top .sec-achievement .txt01 p span {
  text-decoration: underline;
}
#page_top .sec-achievement .txt02 {
  text-align: center;
  padding-top: 6.5rem;
}
#page_top .sec-achievement .txt02 img {
  width: 44.1rem;
  margin: 0 auto;
}
#page_top .sec-achievement .txt02 p {
  font-size: 1.6rem;
  text-align: center;
  padding-top: 0.5rem;
}
#page_top .sec-achievement .txt02 p span {
  text-decoration: underline;
}
#page_top .sec-achievement .img01 {
  padding-top: 12.3rem;
}
#page_top .sec-achievement .img02 {
  padding-top: 8.6rem;
}
#page_top .sec-achievement .img03 {
  padding-top: 10.6rem;
}
#page_top .sec-voice {
  padding-bottom: 8.4rem;
  background-image: -moz-linear-gradient(90deg, rgb(232, 247, 255) 0%, rgb(222, 221, 226) 100%);
  background-image: -webkit-linear-gradient(90deg, rgb(232, 247, 255) 0%, rgb(222, 221, 226) 100%);
  background-image: -ms-linear-gradient(90deg, rgb(232, 247, 255) 0%, rgb(222, 221, 226) 100%);
  position: relative;
  z-index: 0;
  /* .simulation */
}
#page_top .sec-voice::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 103.3rem;
  background: url("../img/sec_voice_bg.webp") no-repeat center top;
  z-index: -1;
}
#page_top .sec-voice::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 42.2rem;
  height: 101.9rem;
  background: url("../img/sec_voice_bottom_bg.webp") no-repeat center top;
  z-index: -1;
}
#page_top .sec-voice h2 {
  padding-top: 9.5rem;
}
#page_top .sec-voice .voice__item {
  width: 67rem;
  margin: 5.7rem auto 0;
  background-color: #ffffff;
}
#page_top .sec-voice .voice__item .catch {
  font-size: 3.5rem;
  font-weight: 600;
  color: #1062ea;
  text-align: center;
  padding-top: 2.5rem;
}
#page_top .sec-voice .voice__item .detail {
  padding: 4rem 5.5rem 5.6rem;
}
#page_top .sec-voice .voice__item .detail .accordion-body {
  position: relative;
  height: 15rem;
  overflow: hidden;
  transition: all 0.5s;
  font-size: 2.6rem;
  line-height: 1.731;
}
#page_top .sec-voice .voice__item .detail .accordion-body p + p {
  margin-top: 3rem;
}
#page_top .sec-voice .voice__item .detail .accordion-body.is-active {
  height: auto;
  transition: all 0.5s;
}
#page_top .sec-voice .voice__item .detail .accordion-body::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  background: linear-gradient(rgba(255, 255, 255, 0) 0, #fff 90%);
  position: absolute;
  top: 0;
  left: 0;
}
#page_top .sec-voice .voice__item .detail .accordion-body.is-active::before {
  background: none;
}
#page_top .sec-voice .voice__item .detail button {
  width: 47rem;
  min-width: auto;
  margin: 0 4.5rem 0;
  height: 8rem;
  border-radius: 4rem;
  background-color: #082666;
  position: relative;
}
#page_top .sec-voice .voice__item .detail button .d_more {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 9.2rem;
  height: 2.6rem;
  transform: translate(-50%, -50%);
}
#page_top .sec-voice .voice__item .detail button .d_close {
  display: none;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 9.2rem;
  height: 2.6rem;
  transform: translate(-50%, -50%);
}
#page_top .sec-voice .voice__item .detail button.is-active {
  background-color: #e0dfe4;
  margin: 4rem 4.5rem 0;
}
#page_top .sec-voice .voice__item .detail button.is-active .d_more {
  display: none;
}
#page_top .sec-voice .voice__item .detail button.is-active .d_close {
  display: block;
}
#page_top .sec-voice .feature_img {
  width: 67rem;
  margin: 0 auto;
  padding-top: 8rem;
}
#page_top .sec-voice .simulation {
  padding-top: 15.7rem;
}
#page_top .sec-voice .simulation h3 {
  width: 52rem;
  margin: 0 auto;
}
#page_top .sec-voice .simulation .slide__wrap {
  margin: 0;
  padding-top: 7.4rem;
}
#page_top .sec-voice .simulation .slide {
  position: relative;
  margin: 0 0 0;
}
#page_top .sec-voice .simulation .slide .swiper {
  overflow: visible;
}
#page_top .sec-voice .simulation .slide .swiper .swiper-wrapper .slide__item {
  width: 53.6rem;
  margin-left: 3.6rem;
  position: relative;
  display: block;
  height: auto;
  overflow: hidden;
  transition: transform 0.6s, box-shadow 0.6s;
  transform-origin: bottom center;
  box-shadow: 0 0.1rem 1.1rem 0 rgba(13, 13, 13, 0.1);
}
#page_top .sec-voice .simulation .slide .swiper .swiper-wrapper .slide__item .slide__img {
  width: 100%;
}
#page_top .sec-voice .simulation .slide .swiper-button-prev,
#page_top .sec-voice .simulation .slide .swiper-button-next {
  position: absolute;
  top: 46.6rem;
  bottom: 0;
  left: 0;
  z-index: 10;
  border-radius: 100rem;
  width: 5.5rem;
  height: 5.5rem;
  cursor: pointer;
  background: url("../img/i_arr_wh.svg") no-repeat center;
  background-color: rgba(69, 54, 37, 0.9);
  background-size: 1.4rem auto;
  transform: rotate(180deg) translateX(2rem);
}
#page_top .sec-voice .simulation .slide .swiper-button-next {
  left: auto;
  right: 0;
  transform: rotate(0) translateX(2rem);
}
#page_top .sec-voice .simulation .swiper-pagination {
  display: flex;
  justify-content: center;
  margin-top: 6.4rem;
}
#page_top .sec-voice .simulation .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
#page_top .sec-voice .simulation .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 1.6rem;
}
#page_top .sec-voice .simulation .swiper-pagination-bullet {
  background-color: #fff;
  width: 1.7rem;
  height: 1.7rem;
  border-radius: 50%;
  cursor: pointer;
}
#page_top .sec-voice .simulation .swiper-pagination-bullet-active {
  background-color: #082666;
}
#page_top .sec-voice .simulation .swiper-pagination-bullet:hover {
  background-color: #082666;
  transition: all 0.3s;
}
#page_top .sec-faq {
  padding-top: 2.1rem;
}
#page_top .sec-faq .lead {
  font-size: 3rem;
  font-weight: 600;
  text-align: center;
  margin-top: -3.7rem;
}
#page_top .sec-faq .q-box {
  margin: 0 4rem;
  border-bottom: 0.2rem solid #d7d1cf;
}
#page_top .sec-faq .q-box:first-of-type {
  margin-top: 7rem;
  border-top: 0.2rem solid #d7d1cf;
}
#page_top .sec-faq .q-box dt {
  font-size: 3rem;
  font-weight: 600;
  color: #082666;
  line-height: 1.4;
  position: relative;
  cursor: pointer;
  padding: 3rem 6rem 3rem 8rem;
}
#page_top .sec-faq .q-box dt::before {
  position: absolute;
  left: 3rem;
  top: 3.5rem;
  content: "";
  width: 3.5rem;
  height: 3.5rem;
  background: url("../img/icon_q.webp") no-repeat center top;
  background-size: contain;
}
#page_top .sec-faq .q-box dt i {
  position: absolute;
  right: 2rem;
  top: 50%;
  width: 2.8rem;
  height: 2.8rem;
  transform: translateY(-50%);
}
#page_top .sec-faq .q-box dt i::before, #page_top .sec-faq .q-box dt i::after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  bottom: 0;
  background-color: #082666;
  width: 2.8rem;
  height: 0.4rem;
  transition: all 0.3s;
  transform: translate(0, -50%);
  margin-top: 0.1rem;
}
#page_top .sec-faq .q-box dt i::after {
  transform: rotate(90deg);
  margin-top: 0;
}
#page_top .sec-faq .q-box dt.is-active i::before {
  transform: rotate(180deg);
}
#page_top .sec-faq .q-box dt.is-active i::after {
  transform: rotate(180deg);
  opacity: 0;
}
#page_top .sec-faq .q-box dd {
  display: none;
  background-color: #ececec;
  position: relative;
}
#page_top .sec-faq .q-box dd::before {
  position: absolute;
  left: 3rem;
  top: 3.5rem;
  content: "";
  width: 3.5rem;
  height: 3.5rem;
  background: url("../img/icon_a.webp") no-repeat center top;
  background-size: contain;
}
#page_top .sec-faq .q-box dd .txt {
  font-size: 2.6rem;
  line-height: 1.5;
  padding: 3rem 6rem 3rem 8rem;
}
#page_top .sec-gift {
  padding: 5rem 0 1.5rem;
  background-color: #e8f7ff;
}
#page_top .sec-gift--v2 {
  padding: 4rem 0;
}
#page_top .sec-gift .img01 {
  width: 69rem;
  margin: 0 auto;
  position: relative;
}
#page_top .sec-gift .img01 .txt {
  width: 65rem;
  position: absolute;
  left: 2rem;
  bottom: 2rem;
  font-size: 1.6rem;
  font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif, sans-serif;
  font-weight: 400;
  color: #354c65;
  line-height: 1.2;
  letter-spacing: 0;
}
#page_top .sec-gift .txt-box {
  padding-top: 2.5rem;
  color: #354c65;
  text-align: center;
  font-family: "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif, sans-serif;
}
#page_top .sec-gift .txt-box .txt_01 {
  font-size: 3rem;
  font-weight: 600;
  display: inline-block;
  padding-bottom: 0.2rem;
  border-bottom: 0.2rem solid #354c65;
}
#page_top .sec-gift .txt-box .txt_01 a {
  display: flex;
  align-items: center;
}
#page_top .sec-gift .txt-box .txt_01 span {
  font-size: 1.6rem;
  margin-left: 1rem;
}
#page_top .sec-gift .txt-box .txt_02 {
  font-size: 1.6rem;
  padding-top: 0.6rem;
}
#page_top footer {
  padding: 3rem 0 20rem 0;
  border-top: 0.2rem solid #d7d1cf;
}
#page_top footer p {
  width: 23.3rem;
  margin: 0 auto;
}

.floating {
  position: fixed;
  bottom: 4rem;
  left: 0;
  z-index: 10;
  display: none;
  width: 100%;
}
.floating .floating__wrap {
  width: 67rem;
  margin: 0 auto;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .floating {
    bottom: 4rem;
  }
  .floating .floating__wrap {
    width: 75rem;
  }
}

/*--------------------------------------
　モーダル
---------------------------------------*/
.Spp-box {
  transition: 0.4s;
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.6); /* 背景を半透明に */
}

.Spp-box.active {
  opacity: 1;
  visibility: visible;
}

.Spp-box .Spp-overlay {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.Spp-box .Spp-contents {
  margin: 0 auto;
  width: 95%;
  background: #fff;
  max-width: initial; /* モバイルに適した幅 */
  max-height: 95vh;
  height: 95vh;
  overflow-y: auto;
  padding: 70px 10px 15px;
  position: relative;
  box-sizing: border-box;
  font-size: 14px;
}

.Spp-scroll {
  max-width: initial;
  padding: 0 10px;
  overflow: auto;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}

.Spp-scroll::-webkit-scrollbar {
  width: 5px;
}

.Spp-scroll::-webkit-scrollbar-thumb {
  background-color: #472d26;
}

.Spp-scroll::-webkit-scrollbar-track {
  background-color: #ccc;
}

.Spp-box .Spp-close {
  position: absolute; /* モーダル内での固定表示 */
  top: 10px; /* モーダルの上部からの距離 */
  right: 10px; /* モーダルの右側からの距離 */
  font-size: 24px;
  color: #000;
  cursor: pointer;
  z-index: 10000; /* モーダルの上に表示するために高いz-indexを設定 */
}

.red {
  color: #ff0000;
}

.txt-bold {
  font-weight: 700;
}

.Spp-box {
  font-size: inherit;
  margin: 0;
  padding: 0;
  color: #472d26;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.75;
}

.Spp-contents ol.benefit1, .Spp-contents ol.benefit2 {
  padding-left: 20px;
}

.Spp-contents .condition {
  padding-left: 40px;
}

.Spp-contents ol.benefit1 li {
  list-style-type: decimal;
  margin-left: 0.5em;
  margin-top: 0.5em;
}

.Spp-contents ol.benefit1 li ul li {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
  display: flex;
}

.Spp-contents ol.benefit1 li ol {
  margin-top: 0.1rem;
}

.Spp-contents ol.benefit1 li ol li {
  list-style-type: upper-alpha;
  margin-left: -1em;
  margin-top: 0.5em;
}

.Spp-contents ol.benefit1 li ul.comment li:before {
  content: "※";
  margin-right: 0.3em;
}

.Spp-contents ol.benefit1 li ul.others li:before {
  content: "・";
  margin-right: 0.3em;
}

.Spp-contents ul.remark {
  margin-top: 0.4rem;
}

.Spp-contents ul.remark:has(+ p) {
  margin-bottom: 0.2rem;
}

.Spp-contents ul.remark li {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
  display: flex;
}

.Spp-contents ul.remark li:before {
  content: "※";
  margin-right: 0.3em;
}

.Spp-contents ol.benefit2 li {
  list-style-type: upper-alpha;
  margin-left: 0.5em;
  margin-top: 0.5em;
}

.Spp-contents ol.benefit2 li ul li {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
  display: flex;
}

.Spp-contents ol.benefit2 li ul li:before {
  content: "※";
  margin-right: 0.3em;
}

.Spp-contents h3 {
  margin-top: 0.6rem;
  font-size: 140%;
  margin-block-end: 0em;
}

@media only screen and (min-width: 768px) {
  .Spp-box .Spp-contents {
    width: 95%;
    max-width: 650px;
    max-height: 95vh;
    height: 95vh;
    padding: 70px 20px 30px;
    font-size: 14px;
  }
}
.kz_popup_content_inner .kz_popup_close {
  overflow: hidden;
  min-width: auto;
}